How to install python-qt-binding on Debian 9 (Stretch)